## linux-meta 2.6.24.32.34trisquel1

=== debian/changelog ===
linux-meta (2.6.24.32.34trisquel1) trisquel; urgency=low

  * Removed non-free bits

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Tue, 17 Jul 2012 19:08:06 +0000
