## linux-meta 2.6.27.7.11

=== debian/changelog ===
linux-meta (2.6.27.7.11) intrepid; urgency=low

  * lbm-virtual should depend on the -server binary package

 -- Ben Collins <ben.collins@canonical.com>  Fri, 24 Oct 2008 10:14:48 -0400

linux-meta (2.6.27.7.10) intrepid; urgency=low

  * Add linux-source meta package. LP: #253904

 -- Ben Collins <ben.collins@canonical.com>  Thu, 16 Oct 2008 12:29:01 -0400

linux-meta (2.6.27.7.9) intrepid; urgency=low

  * linux-image-<flav> now depends on linux-firmware for upgrades

 -- Ben Collins <ben.collins@canonical.com>  Wed, 15 Oct 2008 07:52:02 -0400

linux-meta (2.6.27.7.8) intrepid; urgency=low

  * ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Oct 2008 09:44:01 -0600

linux-meta (2.6.27.6.7) intrepid; urgency=low

  * ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Oct 2008 12:51:59 +0000

linux-meta (2.6.27.5.6) intrepid; urgency=low

  [ Soren Hansen ]

  * Re-add meta packages for virtual kernel flavour (LP: #276292)
  * Remove "restricted/" from linux-server's Section. It has no dependencies
    in restricted.

 -- Ben Collins <ben.collins@canonical.com>  Tue, 07 Oct 2008 06:10:08 -0400

linux-meta (2.6.27.5.5) intrepid; urgency=low

  * ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 05 Oct 2008 17:13:11 +0000

linux-meta (2.6.27.4.4) intrepid; urgency=low

  * ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Sep 2008 08:52:04 -0600

linux-meta (2.6.27.3.3) intrepid; urgency=low

  * ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Sep 2008 12:00:45 -0600

linux-meta (2.6.27.2.2) intrepid; urgency=low

  * ABI bump.

 -- Ben Collins <ben.collins@canonical.com>  Fri, 29 Aug 2008 10:39:57 -0400

linux-meta (2.6.27.1.1) intrepid; urgency=low

  * Version/ABI bump.

 -- Ben Collins <ben.collins@canonical.com>  Wed, 27 Aug 2008 12:23:04 -0400

linux-meta (2.6.26.5.7) intrepid; urgency=low

  * ABI Bump

 -- Ben Collins <ben.collins@canonical.com>  Tue, 29 Jul 2008 10:49:54 -0400

linux-meta (2.6.26.4.6) intrepid; urgency=low

  * Change linux-crashdump-FLAV to just linux-crashdump, since it is not
    indepedent of kernel flavour.
  * Remove debug meta packages since they are no longer publicly built (they
    are now ddeb's)

 -- Ben Collins <ben.collins@canonical.com>  Sat, 26 Jul 2008 15:05:00 -0400

linux-meta (2.6.26.4.5) intrepid; urgency=low

  * ABI bump.

 -- Ben Collins <ben.collins@canonical.com>  Tue, 15 Jul 2008 12:25:02 -0400

linux-meta (2.6.26.3.4) intrepid; urgency=low

  * ABI bump
  * Remove dep on linux-image-debug from linux-crashdump
  * Overrides .3.3 that cjwatson did.

 -- Ben Collins <ben.collins@canonical.com>  Mon, 23 Jun 2008 14:33:13 -0400

linux-meta (2.6.26.2.2) intrepid; urgency=low

  * ABI bump
  * Add linux-crashdump-* packages. They depend on a matching
    linux-image-debug, kexec-tools and makedumpfile.

 -- Ben Collins <ben.collins@canonical.com>  Thu, 19 Jun 2008 14:05:35 -0400

linux-meta (2.6.26.1.1) intrepid; urgency=low

  * Initial package for intrepid.

 -- Ben Collins <ben.collins@canonical.com>  Fri, 13 Jun 2008 06:47:07 -0400
