=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 3), gawk

Package: linux
Architecture: i386 amd64
Section: restricted/metapackages
Priority: optional
Depends: linux-image (= ${binary:Version}), linux-restricted-modules (= ${binary:Version})
Description: Generic complete Linux kernel.
 This package will always depend on the latest generic complete Linux kernel
 available.

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-image
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${generic-depends} (= ${binary:Version})
Description: Generic Linux kernel image.
 This package will always depend on the latest generic Linux kernel image
 available.

Package: linux-restricted-modules
Architecture: i386 amd64
Section: restricted/metapackages
Priority: optional
Depends: linux-restricted-modules-${generic-depends} (= ${binary:Version})
Description: Generic Linux restricted modules.
 This package will always depend on the latest generic Linux restricted
 modules available.

Package: linux-backports-modules-intrepid
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-backports-modules-intrepid-${generic-depends} (= ${binary:Version})
Description: Generic Linux backported drivers.
 This package will always depend on the latest generic Linux backported
 drivers available.

Package: linux-doc
Architecture: all
Section: doc
Priority: optional
Depends: linux-doc-${kernel-version}
Description: Linux kernel documentation
 This package will always depend on the latest Linux kernel documentation
 available.

Package: linux-crashdump
Architecture: i386 amd64
Section: devel
Depends: kexec-tools, makedumpfile, grub (>= 0.97-29ubuntu24)
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrstracture to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

Package: linux-headers-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-generic, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-restricted-modules-generic
Architecture: i386 amd64
Section: restricted/metapackages
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-generic
Description: Restricted Linux modules for generic kernels
 This package will always depend on the latest restricted modules available
 for generic kernels.

Package: linux-generic
Architecture: i386 amd64
Section: restricted/metapackages
Priority: optional
Depends: linux-image-generic (= ${binary:Version}), linux-restricted-modules-generic (= ${binary:Version})
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete generic Linux kernel
 available.

Package: linux-backports-modules-intrepid-generic
Architecture: amd64 i386
Depends: linux-backports-modules-${kernel-abi-version}-generic
Description: Backported drivers for generic kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-server
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-server
Description: Linux kernel headers on Server Equipment.
 This package will always depend on the latest kernel headers available
 for Server Equipment.

Package: linux-image-server
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-server, linux-firmware
Description: Linux kernel image on Server Equipment.
 This package will always depend on the latest kernel image available
 for Server Equipment.

Package: linux-server
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-server (= ${binary:Version})
Description: Complete Linux kernel on Server Equipment.
 This package will always depend on the latest complete Linux kernel available
 for Server Equipment.

Package: linux-backports-modules-intrepid-server
Architecture: amd64 i386
Depends: linux-backports-modules-${kernel-abi-version}-server
Description: Backported drivers for server kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-virtual
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-server
Description: Linux kernel headers for virtual machines
 This package will always depend on the latest kernel headers available
 for virtual machines (which are the same headers as for the server flavour).

Package: linux-image-virtual
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-virtual, linux-firmware
Description: Linux kernel image for virtual machines
 This package will always depend on the latest kernel image available
 for virtual machines.

Package: linux-virtual
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-virtual (= ${binary:Version})
Description: Complete Linux kernel for virtual machines
 This package will always depend on the latest complete Linux kernel available
 for virtual machines.

Package: linux-backports-modules-intrepid-virtual
Architecture: amd64 i386
Depends: linux-backports-modules-${kernel-abi-version}-server
Description: Backported drivers for virtual kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.
