## linux-meta 2.6.27.17.21

=== debian/changelog ===
linux-meta (2.6.27.17.21) intrepid-security; urgency=low

  * ABI bump to -17 for security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 25 Jan 2010 13:00:00 -0800

linux-meta (2.6.27.16.20) intrepid-security; urgency=low

  * ABI bump to -16 for security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 30 Nov 2009 23:46:58 -0800

linux-meta (2.6.27.15.19) intrepid-security; urgency=low

  * ABI bump to -15 for proposed kernel

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 12 Oct 2009 13:44:02 -0700

linux-meta (2.6.27.14.18) intrepid-proposed; urgency=low

  * Add dependencies to linux-restricted modules for server
    - LP: #220781

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Apr 2009 01:37:00 +0200

linux-meta (2.6.27.14.17) intrepid-proposed; urgency=low

  * ABI bump to -14 for proposed kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Mar 2009 17:12:14 +0100

linux-meta (2.6.27.13.16) intrepid-proposed; urgency=low

  * ABI bump to -13

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Feb 2009 18:33:05 +0000

linux-meta (2.6.27.12.15) intrepid-proposed; urgency=low

  * ABI Bump to -12

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Jan 2009 17:48:44 +0000

linux-meta (2.6.27.11.14) intrepid-proposed; urgency=low

  * ABI Bump

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 19 Dec 2008 08:47:26 -0700

linux-meta (2.6.27.10.13) intrepid-proposed; urgency=low

  * ABI Bump

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Nov 2008 14:06:36 -0700

linux-meta (2.6.27.8.12) intrepid-proposed; urgency=low

  * ABI Bump

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 10 Nov 2008 06:52:44 -0700
