## linux-meta 2.6.28.11.15

=== debian/changelog ===
linux-meta (2.6.28.11.15) jaunty; urgency=low

  * Adding linux-restricted modules for server
    - LP #220781

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Apr 2009 18:23:18 +0200

linux-meta (2.6.28.11.14) jaunty; urgency=low

  * Removed orion5x and mv78xx0 ARM flavours

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 25 Mar 2009 17:30:27 +0000

linux-meta (2.6.28.11.13) jaunty; urgency=low

  * Use *-lpia as the target for generic metapackage dependencies on lpia.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 21 Mar 2009 09:30:39 +0000

linux-meta (2.6.28.11.12) jaunty; urgency=low

  * Build linux, linux-image, linux-restricted-modules, and
    linux-backports-modules-jaunty for lpia, since there is only one kernel
    flavour there.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Mar 2009 16:24:37 +0000

linux-meta (2.6.28.11.11) jaunty; urgency=low

  * ABI Bump

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 Mar 2009 17:57:43 +0000

linux-meta (2.6.28.10.10) jaunty; urgency=low

  * ABI Bump

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Mar 2009 17:21:20 +0000

linux-meta (2.6.28.9.9) jaunty; urgency=low

  * ABI Bump
  * Added imx51 and mv78xx0 flavours.

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Mar 2009 16:45:39 +0000

linux-meta (2.6.28.8.8) jaunty; urgency=low

  * Added LPIA arch meta packages.
  * ABI Bump

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Feb 2009 03:04:15 +0000

linux-meta (2.6.28.7.7) jaunty; urgency=low

  * ABI bump 

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 09 Feb 2009 13:15:43 +0000

linux-meta (2.6.28.6.6) jaunty; urgency=low

  * ABI bump

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 28 Jan 2009 12:55:38 +0000

linux-meta (2.6.28.5.5) jaunty; urgency=low

  * ABI bump

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Jan 2009 06:00:08 +0000

linux-meta (2.6.28.4.4) jaunty; urgency=low

  * ABI bump

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 28 Dec 2008 17:08:29 +0000

linux-meta (2.6.28.3.3) jaunty; urgency=low

  * ABI bump

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Dec 2008 20:33:41 +0000

linux-meta (2.6.28.2.2) jaunty; urgency=low

  * Fix lrm meta packages s/intrepid/jaunty/

 -- Ben Collins <ben.collins@canonical.com>  Fri, 05 Dec 2008 14:47:47 -0500

linux-meta (2.6.28.2.1) jaunty; urgency=low

  * 2.6.28 first upload, -2 ABI
  * Add armel flavours, no lrm

 -- Ben Collins <ben.collins@canonical.com>  Fri, 05 Dec 2008 13:46:01 -0500
