## linux-meta 2.6.28.14.46

=== debian/changelog ===
linux-meta (2.6.28.14.46) netbook-jaunty; urgency=low

  * Bump version for netbook build

 -- Michael Frey <michael.frey@canonical.com>  Fri, 17 Jul 2009 16:19:30 -0400

linux-meta (2.6.28.14.18) jaunty-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI to 14 for proposed kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2009 19:54:24 +0200

linux-meta (2.6.28.13.17) jaunty-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI to 13 for proposed kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Jun 2009 09:57:49 +0200

linux-meta (2.6.28.12.16) jaunty-proposed; urgency=low

  [Stefan Bader]

  * Move linux-server to restricted/metapackages as it depends on lrm
  * Bump ABI to 12 for proposed kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Apr 2009 18:23:18 +0200
