## linux-meta 2.6.28.15.20-0netbook0kunlun3

=== debian/changelog ===
linux-meta (2.6.28.15.20-0netbook0kunlun3) kunlun; urgency=low

  * Add kunlun flavor
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 10 Feb 2010 12:48:36 +0800

linux-meta (2.6.28.15.20-0netbook0kunlun2) kunlun; urgency=low

  * Bump version for rebuild now that the archive knows about kunlun

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 16 Sep 2009 17:29:31 -0400

linux-meta (2.6.28.15.20-0netbook0kunlun1) kunlun; urgency=low

  * Add kunlun flavor

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 16 Sep 2009 16:34:52 -0400

linux-meta (2.6.28.15.20) jaunty-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI to 15 for proposed kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Jul 2009 16:38:32 +0000

linux-meta (2.6.28.14.19) jaunty-security; urgency=low

  [Stefan Bader]

  * Bump ABI to 14 for security kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Jul 2009 17:20:35 +0200
