=== debian/control ===
--- 
+++ 
@@ -217,6 +217,75 @@
  This empty package allows people to keep their backported modules
  up-to-date when upgrading their Linux kernel.
 
+Package: linux-headers-kunlun
+Architecture: armel
+Section: devel
+Priority: optional
+Depends: linux-headers-${kernel-abi-version}-kunlun
+Description: Versatile-based systems systems Linux kernel headers
+ This package will always depend on the latest imx51 kernel headers
+ available.
+
+Package: linux-image-kunlun
+Architecture: armel
+Section: metapackages
+Priority: optional
+Depends: linux-image-${kernel-abi-version}-kunlun, linux-firmware
+Description: Linux kernel image for version 2.6.28 on I.MX51-based systems
+ This package will always depend on the latest imx51 kernel image
+ available.
+
+Package: linux-kunlun
+Architecture: armel
+Section: metapackages
+Priority: optional
+Depends: linux-image-kunlun (= ${binary:Version})
+Description: Complete Versatile-based systems Linux kernel
+ This package will always depend on the latest complete imx51 Linux kernel
+ available.
+
+Package: linux-backports-modules-jaunty-kunlun
+Architecture: armel
+Depends: linux-backports-modules-${kernel-abi-version}-kunlun
+Description: Backported drivers for Versatile-based systems systems kernel image
+ This empty package allows people to keep their backported modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-headers-kunlunr
+Architecture: armel
+Section: devel
+Priority: optional
+Depends: linux-headers-${kernel-abi-version}-kunlunr
+Description: Versatile-based systems systems Linux kernel headers
+ This package will always depend on the latest imx51 kernel headers
+ available.
+
+Package: linux-image-kunlunr
+Architecture: armel
+Section: metapackages
+Priority: optional
+Depends: linux-image-${kernel-abi-version}-kunlunr, linux-firmware
+Description: Linux kernel image for version 2.6.28 on I.MX51-based systems
+ This package will always depend on the latest imx51 kernel image
+ available.
+
+Package: linux-kunlunr
+Architecture: armel
+Section: metapackages
+Priority: optional
+Depends: linux-image-kunlunr (= ${binary:Version})
+Description: Complete Versatile-based systems Linux kernel
+ This package will always depend on the latest complete imx51 Linux kernel
+ available.
+
+Package: linux-backports-modules-jaunty-kunlunr
+Architecture: armel
+Depends: linux-backports-modules-${kernel-abi-version}-kunlunr
+Description: Backported drivers for Versatile-based systems systems kernel image
+ This empty package allows people to keep their backported modules
+ up-to-date when upgrading their Linux kernel.
+
+
 Package: linux-headers-lpia
 Architecture: lpia
 Section: devel
@@ -274,67 +343,3 @@
 Section: metapackages
 Priority: optional
 Depends: linux-image-${kernel-abi-version}-server, linux-firmware
-Description: Linux kernel image on Server Equipment.
- This package will always depend on the latest kernel image available
- for Server Equipment.
-
-Package: linux-restricted-modules-server
-Architecture: i386 amd64
-Section: restricted/metapackages
-Priority: optional
-Depends: linux-restricted-modules-${kernel-abi-version}-server
-Description: Restricted Linux modules for server kernels
- This package will always depend on the latest restricted modules available
- for server kernels.
-
-Package: linux-server
-Architecture: i386 amd64
-Section: restricted/metapackages
-Priority: optional
-Depends: linux-image-server (= ${binary:Version}), linux-restricted-modules-server (= ${binary:Version})
-Description: Complete Linux kernel on Server Equipment.
- This package will always depend on the latest complete Linux kernel available
- for Server Equipment.
-
-Package: linux-backports-modules-jaunty-server
-Architecture: amd64 i386
-Depends: linux-backports-modules-${kernel-abi-version}-server
-Description: Backported drivers for server kernel image
- This empty package allows people to keep their backported modules
- up-to-date when upgrading their Linux kernel.
-
-Package: linux-headers-versatile
-Architecture: armel
-Section: devel
-Priority: optional
-Depends: linux-headers-${kernel-abi-version}-versatile
-Description: Versatile-based systems systems Linux kernel headers
- This package will always depend on the latest versatile kernel headers
- available.
-
-Package: linux-image-versatile
-Architecture: armel
-Section: metapackages
-Priority: optional
-Depends: linux-image-${kernel-abi-version}-versatile, linux-firmware
-Description: Versatile-based systems systems Linux kernel image
- This package will always depend on the latest versatile kernel image
- available.
-
-Package: linux-versatile
-Architecture: armel
-Section: metapackages
-Priority: optional
-Depends: linux-image-versatile (= ${binary:Version})
-Description: Complete Versatile-based systems systems Linux kernel
- This package will always depend on the latest complete versatile Linux kernel
- available.
-
-Package: linux-backports-modules-jaunty-versatile
-Architecture: armel
-Depends: linux-backports-modules-${kernel-abi-version}-versatile
-Description: Backported drivers for Versatile-based systems kernel image
- This empty package allows people to keep their backported modules
- up-to-date when upgrading their Linux kernel.
-
-Package: linux-headers-virtual
